listarCategoria:
    path:  /categoria/listarCategoria
    defaults: { _controller: App\Controller\CategoriaController::listar, _format: json }

eliminarCategoria:
    path:  /categoria/eliminarCategoria
    defaults: { _controller: App\Controller\CategoriaController::eliminar, _format: json }
 
salvarCategoria:
    path:  /categoria/salvarCategoria
    defaults: { _controller: App\Controller\CategoriaController::salvar, _format: json }

cargarDatosCategoria:
       path:  /categoria/cargarDatos
       defaults: { _controller: App\Controller\CategoriaController::cargarDatos, _format: json }

listarTodosCategoria:
    path:  /categoria/listarTodos
    defaults: { _controller: App\Controller\CategoriaController::listarTodos, _format: json }
    
salvarImagenCategoria:
  path:  /categoria/salvarImagen
  defaults: { _controller: App\Controller\CategoriaController::salvarImagen, _format: json }

eliminarImagenCategoria:
  path:  /categoria/eliminarImagen
  defaults: { _controller: App\Controller\CategoriaController::eliminarImagen, _format: json }

recortarImagenCategoria:
  path:  /categoria/recortarImagen
  defaults: { _controller: App\Controller\CategoriaController::recortarImagen, _format: json }

listarCategoriasParaMenu:
  path:  /categoria/listarParaMenu
  defaults: { _controller: App\Controller\CategoriaController::listarParaMenu, _format: json }

listarCategoriasDeEmpresa:
  path:  /categoria/listarDeEmpresa
  defaults: { _controller: App\Controller\CategoriaController::listarDeEmpresa, _format: json }